
[# FRONTEND.Q         


[# 6/29/92 CHANGED tloq FROM "goto inum" TO "goto T100"

>tloq<  [if loq eq <> goto T100] 
	[cxskip cdil]
	[open cdil]
	[store <> in cdil]
	[store <> in inum]
	[store <> in redy]
	[store <> in BAR]
	[store <> in cnf3]
	[store <> in cnfx]
	[store <> in arex]
	[store <> in prex]
	[store <> in sfxx]
	[store <> in verx]
	[store <> in cnf6]

>dat1< [allow 6] [loc 27/1]

>mon<  [allow 2] [equiv dat1 position 1]

>year< [allow 2] [equiv dat1 position 5]

>idat< [allow 6]

[# ******************************* INTERVIEWER LOGIN *************************

>T100<  [store <> in inum]
	[store <> in inam]
	[store <> in 998p]
	[store <> in 998q]
	[store <> in 998r]
	[store <> in BAR]
	[store <> in cb]
	[store <> in cb2]
	[store <> in cb3]
	[store <> in cb4]
	[store <> in cb5]
	[setdate dat1]

>inum< ENTER YOUR INTERVIEWER I.D. NUMBER [equiv idat position 7] [indirect]

>inam< ENTER YOUR FIRST AND LAST NAME [allow 25] [indirect]

	---------------------------

	===> [goto T111]

[# ******************************* PARTIAL INTERVIEW CALLBACK ROUTINE ********

[# CHANGED T111 "goto dial" TO "goto T102"
>T111<  [if loq eq <> goto T102]

>redy< THIS IS A CALLBACK FOR SAMPLE NUMBER [bold] [fill IDSW:0] [normal]

	SEX IS : [bold] [fill rsex] [normal]
	
	OUTCOME OF LAST CALL: [fill otcm]
	TOTAL CALLS TO THIS NUMBER: [fill tcnt]
	RESPONDENT'S NAME:  [bold][fill RFN] [fill RLN][normal]
	LAST KNOWN ADDRESS: [fill RAD]
			    [fill RCIT]
			    [fill RST]

THE INTERVIEW WAS INTERRUPTED AT QUESTION : [bold] "[fill loq]"[normal]  

	[bold]PRESS[normal] <1> TO CONTINUE
	===>

>gtlq<  [return]
	[gotoloq]

>cdil<  DIAL THIS NUMBER : [bold] [fill PHON] [normal]

	<1>  ANSWERED

	<2>  NOT ANSWERED OR REACHED OPERATOR [goto 998p]
	===>

>cnf3<  Hello.  May I please speak to [fill RFN] [fill RLN] ?

	<1>  YES: INFORMANT IS RESPONDENT [goto cnf6]
	<2>  YES: R COMES TO THE PHONE [goto cnf6]
	<3>  NO: R IS NOT AVAILABLE OR NOT WILLING TO FINISH NOW [goto cb]
	<4>  RESPONDENT NO LONGER LIVES AT THIS PHONE NUMBER
	
	<6>  RESPONDENT DIED SINCE STARTING INTERVIEW [goto 750] 
	<9>  REFUSED [goto 998p]
	===>

>cnfx< Do you know what phone number [fill RFN] 
	can be reached at now ?

	<1>  YES

	<2>  NO [goto 998p]
	<9>  REFUSED [goto 998p]
	===>

>arex< What is the number ?  Please start with the area code.

	<201-919>
	===>

>prex< What is the rest of the number ?  
	( INTERVIEWER: ENTER ONLY THE THREE DIGITS OF THE PREFIX HERE. )

	<000-997>
	===>

>sfxx< [no erase] ( INTERVIEWER: ENTER ONLY THE 4 DIGITS OF THE SUFFIX HERE.)

	<0000-9999>
	===>

>verx< Just to be sure I have recorded the number correctly, please let me
	read it back again.
	[fill arex]-[fill prex]-[fill sfxx:0]

	Is that correct ?

	<1>  CORRECT [goto 998p]
	<2>  NOT CORRECT [goto arex]
	<9>  REFUSED [goto 998p]
	===>

>cnf6<  I'm [fill inam] calling again from the
	University of Wisconsin.  We recently started our telephone 
	interview with you.  I would like to complete the interview with
	you now.

	<1>  R READY AND WILLING TO FINISH INTERVIEW NOW [goto 4ky]
	<2>  R WOULD LIKE TO BE CALLED BACK ANOTHER TIME [goto cb]
	<9>  R REFUSES TO FINISH THE INTERVIEW [goto REF]
	===>

>4ky<   [setkey <f2> to <sk BAR 1>] [# SETTING <f2> to mean "skip to BAR"
	[setkey <f3> to <j>] [# setting <f3> to mean command "jump"
	[setkey <f4> to <sk cb 1>]  [# SETTING <f4> to mean "skip to cb"
	[setkey <f5> to <jf>] [# setting <f5> to mean command "jump forward"
	[setkey <f6> to <ca>] [# setting <f6> to mean command "change answer"
	[setkey <f7> to <r>] [# setting <f7> to mean command "return"
	[setkey <f9> to <b>] [# setting <f9> to mean command "backup"

>gtcx<  [return]

[# ********************************* DIALING INSTRUCTIONS ********************

>T102<  [store <> in dial]
	[store <> in conf]
	[store <> in cnf2]
	[store <> in area]
	[store <> in pref]
	[store <> in sufx]
	[store <> in verf]

>rsex<  [allow 6]

>rsx1<  [if RSEX eq <1>]
		[store <male> in rsex]
	[else]
		[store <female> in rsex]
	[endif]

>dial< DIAL THIS NUMBER : [fill PHON]
	
	
	OUTCOME OF LAST CALL: [fill otcm]
	TOTAL CALLS TO THIS NUMBER: [fill tcnt]
	RESPONDENT'S NAME:  [bold][fill RFN] [fill RLN][normal]
	LAST KNOWN ADDRESS: [fill RAD]
			    [fill RCIT]
			    [fill RST]
	

	<1>  ANSWERED 

	<2>  NOT ANSWERED OR REACHED OPERATOR [goto 998p]
	===>

[# ************************************ INTRODUCTIONS ************************

>conf< Hello.  May I please speak to [fill RFN] [fill RLN] ?
       ([bold] NOTE: [normal] R IS A [bold][fill rsex][normal] )
	
	<1>  YES: INFORMANT IS RESPONDENT [goto T300]
	<2>  YES: RESPONDENT COMES TO THE PHONE [goto T300]
	<3>  NO : R IS NOT AVAILABLE OR NOT WILLING TO START NOW [goto cb]

	<4>  RESPONDENT NO LONGER LIVES AT THIS PHONE NUMBER
	<5>  NEVER HEARD OF R [goto 998p]
	
	<6>  RESPONDENT IS DECEASED [goto dec1] 
	
	<9>  REFUSED [goto 998p]
	===>

>cnf2< Do you know what phone number [fill RFN] 
	can be reached at now ?

	<1>  YES

	<2>  NO [goto 998p]
	<9>  REFUSED [goto 998p]
	===>

>area< What is the number ?  Please start with the area code.

	<201-919>
	===>

>pref< What is the rest of the number ?  
	( INTERVIEWER: ENTER ONLY THE THREE DIGITS OF THE PREFIX HERE. )

	<000-999>
	===>

>sufx< [no erase] ( INTERVIEWER: ENTER ONLY THE 4 DIGITS OF THE SUFFIX HERE.)

	<0000-9999>
	===>

>verf< Just to be sure I have recorded the number correctly, please let me
	read it back again.
	[fill area]-[fill pref]-[fill sufx:0]

	Is that correct ?

	<1>  CORRECT [goto 998p]
	<2>  NOT CORRECT [goto area]
	<9>  REFUSED [goto 998p]
	===>

[# ***************************** CALLBACK / APPOINTMENT SECTION **************

>T400<  [store <> in appt]
	[store <> in atim]
	[store <> in cb]
	[store <> in cb2]
	[store <> in cb3]
	[store <> in cb4]
	[store <> in cb5]
							 
>appt<  [allow 4] [equiv loq position 5]

>atim<  [allow 4] 

>cb< When would be a good time for us to call back ? [equiv appt position 1]

( ENTER THE CURRENT MONTH IF R SAYS "CALL BACK ANYTIME" ) [bold]
(NOTE: IF YOU GOT HERE BY MISTAKE PRESS f7 KEY TO RETURN TO INTERVIEW )[normal]

	<1> January             <7>  July
	<2> February            <8>  August
	<3> March               <9>  September
	<4> April               <10> October
	<5> May                 <11> November
	<6> June                <12> December
	
	<99>  REFUSED [goto 998p]

( ENTER MONTH NUMBER )  ===> [goto T401] 


>T401<  [if cb eq <2> goto cb2]
	[if cb eq <4> goto cb3]
	[if cb eq <6> goto cb3]
	[if cb eq <9> goto cb3]
	[if cb eq <11> goto cb3]
	[goto cb4]

>cb2< [no erase] ( ENTER DAY : ) [equiv appt position 3]

	<1-28> 
	===> [goto cb5]

>cb3< [no erase] ( ENTER DAY : ) [equiv appt position 3]

	<1-30> 
	===> [goto cb5]

>cb4< [no erase] ( ENTER DAY : ) [equiv appt position 3]

	<1-31> ===> 

>cb5< What time on [fill cb] / [fill cb3] ?  [equiv atim]

( INTERVIEWER: THIS IS MILITARY TIME.  8 A.M. = 800;   1 P.M. = 1300 )
	(ENTER [bold]LOCAL[normal] TIME [bold]ONLY![normal] )

	<800-859>  8 to 8:59 a.m.          <1500-1559> 3  to  3:59 p.m.
	<900-959>  9 to 9:59 a.m.          <1600-1659> 4  to  4:59 p.m.
	<1000-1059> 10 to 10:59 a.m.       <1700-1759> 5  to  5:59 p.m.
	<1100-1159> 11 to 11:59 a.m.       <1800-1859> 6  to  6:59 p.m.
	<1200-1259> 12 to 12:59 p.m.       <1900-1959> 7  to  7:59 p.m.
	<1300-1359> 1  to  1:59 p.m.       <2000-2059> 8  to  8:59 p.m.
	<1400-1459> 2  to  2:59 p.m.       <2100-2159> 9  to  9:59 p.m.
	
	===> [goto 998p]


[# ***************************** R VERIFICATION / CONFIDENTIALITY ************

>T300<  [store <> in 0x]
	[store <> in 0j]
	[store <> in 0l]
	[store <> in 0n]
	[store <> in 1p]
	[store <> in 22a]
	[setkey <f2> to <sk BAR 1>] [# SETTING <f2> to mean "skip to BAR"
	[setkey <f3> to <j>] [# setting <f3> to mean command "jump"
	[setkey <f4> to <sk cb 1>] [# SETTING <f4> to mean "skip to cb"
	[setkey <f5> to <jf>] [# setting <f5> to mean command "jump forward"
	[setkey <f6> to <ca>] [# setting <f6> to mean command "change answer"
	[setkey <f7> to <r>] [# setting <f7> to mean command "return"
	[setkey <f9> to <b>] [# setting <f9> to mean command "backup"

[# 1e
>0x<    My name is [fill inam].
	I'm calling from the Letters and Science Survey Center at the
	University of Wisconsin-Madison.  As you probably recall from our 
	recent letter, we are doing a follow-up study of our sample of people
	who were Wisconsin high school seniors in 1957.

	Just to make sure our records are correct, were you enrolled at
	[fill HSN] High School in 1957 ?
				  
	<1>  YES [goto 1p]
	<2>  NO  [goto 0j]

	<8>  DON'T KNOW [goto 0j]
	<9>  NOT ASCERTAINED / REFUSED [goto REF]
	===> 

>0j< What was your full name in 1957 ?  [loc 29/1]
	( R's NAME FROM DATABASE IS : [fill RFN] [fill RLN] )  
	
	(COMPARE R'S RESPONSE TO NAME IN DATABASE)

	<1>  RESPONSE MATCHES DATABASE
	<2>  RESPONSE DOESN'T MATCH [goto 998p]
	<3>  UNSURE

	===> [goto 0l]


>0l<    What is your birthdate ? (mm/dy/yr) [allow 8] 
	( ENTER IN THE FOLLOWING FORM... mm/dy/yr, FOLLOWED BY /// )

	===> [specify]

>0n< [no erase]
([bold] INTERVIEWER [normal]: DO YOU THINK THIS IS THE CORRECT PERSON ? )

( NOTE: OUR RECORDS INDICATE R'S BIRTHDATE IS [fill DBTH] )

	<1>  YES, THIS IS THE CORRECT PERSON [goto 1p]
	<2>  NO
	<3>  UNSURE

	===> [goto 998p]

>1p<    We would like to conduct the interview with you now.  
	However, if this is not a good time we would be glad to 
	call back at a more convenient time for you.

	<1>  R WILLING TO START INTERVIEW NOW
	<2>  R WOULD LIKE US TO CALLBACK ANOTHER TIME [goto cb]

	<9>  REFUSED [goto REF]
	===>

>22a<   Before we begin, I want to assure you that all of the information   
	you give us is confidential, and that none of it will be released
	in any way that would permit identification of you or your family.
	Your participation, of course, is voluntary.

	<1>  READY TO START [goto btim]

	<9>  REFUSED [goto REF]
	===>


[# ******************************** RESPONSES TO REFUSALS ********************

>REF<   [store <> in REF0]

>REF0< [bold]( INTERVIEWER: PRESS THE NUMBER THAT MOST CLOSELY REPRESENTS
	THE REASON FOR REFUSING OR RESISTING THE INTERVIEW. ) [normal]
	
	<1>  TOO BUSY [goto ref1]
	<2>  BAD HEALTH [goto ref2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto ref3]
	<4>  NOT INTERESTED [goto ref4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto ref5]
	<6>  OBJECTS TO SURVEYS [goto ref6]
	<7>  OBJECTS TO PHONE SURVEYS [goto ref7]

	<0>  NONE OF THESE [goto ref4]
	===>

>ref1<  [store <> in REF1]

>REF1<  Sorry to have caught you at a bad time, 
	I would be happy to call back another time.
	Or, if you would prefer, we could begin
	the interview now and complete part of it,
	then call again another time to finish it. 

	<11>  R READY TO START INTERVIEW NOW [goto btim]
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	
	<2>  BAD HEALTH [goto ref2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto ref3]
	<4>  NOT INTERESTED [goto ref4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto ref5]
	<6>  OBJECTS TO SURVEYS [goto ref6]
	<7>  OBJECTS TO PHONE SURVEYS [goto ref7]

	<0>  NONE OF THESE [goto ref4]
	===>
	

>ref2<  [store <> in REF2]

>REF2<  I'm sorry to hear that.  Have you been sick long ?  
	I would be happy to call back another time. 
([bold] IF LENGTHY OR SERIOUS ILLNESS THAT MAKES DOING AN INTERVIEW IMPOSSIBLE[normal], 
SAY THAT WE WILL [bold]NOT[normal] CALL AGAIN. )
	
Your participation in this survey is just as important as anyone else's.  
In order for the results to be representative of the entire class of 1957, 
we need to be sure to interview as many people in the sample as possible. 
We really want YOUR participation.                                                
	
	<11>  R READY TO START INTERVIEW NOW [goto btim]
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	
	<1>  TOO BUSY [goto ref1]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto ref3]
	<4>  NOT INTERESTED [goto ref4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto ref5]
	<6>  OBJECTS TO SURVEYS [goto ref6]
	<7>  OBJECTS TO PHONE SURVEYS [goto ref7]
	<0>  NONE OF THESE [goto ref4]
	===>
	  
>ref3< [store <> in REF3]

>REF3< The questions are not at all difficult.  They mostly concern how you 
	feel about things, rather than how much you know about certain things.
	Some of the people we have already interviewed had the same concern 
	you have, but once we got started they didn't have any difficulty 
	answering the questions.  Maybe I could read just a few questions 
	to you and you can see what they are like.
	
	<11>  R READY TO START INTERVIEW NOW [goto btim]
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	
	<1>  TOO BUSY [goto ref1]
	<2>  BAD HEALTH [goto ref2]
	<4>  NOT INTERESTED [goto ref4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto ref5]
	<6>  OBJECTS TO SURVEYS [goto ref6]
	<7>  OBJECTS TO PHONE SURVEYS [goto ref7]
	<0>  NONE OF THESE [goto ref4]
	===>

>ref4< [store <> in REF4]

>REF4< I'm sorry you feel that way.  This study began with the class of 1957, 
and ever since that first survey was taken during your senior year in 
high school, you and your other classmates have been extremely cooperative.  
It is very important that we talk with everyone in the sample, so our findings 
will accurately describe what has happened to the class of 1957. The results 
from the 1957 study were used to plan the expansion of post-secondary school 
facilities in the state of Wisconsin.  The study we are currently conducting 
will offer valuable information on adults' careers and relationships at 
mid-life.  And, as in the past, everything you tell us is confidential. We're 
hoping that you will want to continue to be a part of this project.

	<11>  R READY TO START INTERVIEW NOW [goto btim]
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto ref1]
	<2>  BAD HEALTH [goto ref2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto ref3]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto ref5]
	<6>  OBJECTS TO SURVEYS [goto ref6]
	<7>  OBJECTS TO PHONE SURVEYS [goto ref7]
	<0>  NONE OF THESE [goto ref3]
	===>


>ref5< [store <> in REF5]

>REF5< I can certainly understand, that's why all of our interviews are 
	confidential.  Protecting people's privacy is one of our major 
	concerns and to do it, no one's name is associated with their answers. 
	All the results are released in a way that no single individual can 
	ever be identified.

	<11>  R READY TO START INTERVIEW NOW [goto btim]
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto ref1]
	<2>  BAD HEALTH [goto ref2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto ref3]
	<4>  NOT INTERESTED [goto ref4]
	<6>  OBJECTS TO SURVEYS [goto ref6]
	<7>  OBJECTS TO PHONE SURVEYS [goto ref7]
	<0>  NONE OF THESE [goto ref4]
	===>

>ref6< [store <> in REF6]

>REF6< We think this survey is very important because the questions are ones 
	that people in universities and in the government want to know 
	answers to, so we would really like to have YOUR participation.

	<11>  R READY TO START INTERVIEW NOW [goto btim]
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto ref1]
	<2>  BAD HEALTH [goto ref2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto ref3]
	<4>  NOT INTERESTED [goto ref4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto ref5]
	<7>  OBJECTS TO PHONE SURVEYS [goto ref7]
	<0>  NONE OF THESE [goto ref4]
	===>

>ref7< [store <> in REF7]

>REF7< Telephone surveys are much faster and cost less than other ways of 
	obtaining survey information.  In the case of this project, a 
	telephone survey is the quickest and easiest way for us to contact 
	our respondents who live all over the United States.

	<11>  R READY TO START INTERVIEW NOW [goto btim]
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto ref1]
	<2>  BAD HEALTH [goto ref2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto ref3]
	<4>  NOT INTERESTED [goto ref4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto ref5]
	<6>  OBJECTS TO SURVEYS [goto ref6]
	<0>  NONE OF THESE [goto ref4]
	===>

[# *********************** RESPONSES FOR OVERCOMING BARRIERS ****************

>BAR< [bold] ( INTERVIEWER: PRESS THE NUMBER THAT MOST CLOSELY REPRESENTS
	THE REASON FOR RESISTING CONTINUANCE OF THE INTERVIEW. )
	
( PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )

	<1>  TOO BUSY [goto bar1]
	<2>  BAD HEALTH [goto bar2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto bar3]
	<4>  NOT INTERESTED [goto bar4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto bar5]
	<6>  OBJECTS TO SURVEYS [goto bar6]
	<7>  OBJECTS TO PHONE SURVEYS [goto bar7]

	<0>  NONE OF THESE [goto bar4]
	===>

>bar1<  [store <> in BAR]
	[store <> in BAR1]

>BAR1<  Sorry to have caught you at a bad time, 
	I would be happy to call back another time.
	Or, if you would prefer, we could continue
	the interview now and complete part of it,
	then call again another time to finish it. 

( [bold]PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )

	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	
	<2>  BAD HEALTH [goto bar2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto bar3]
	<4>  NOT INTERESTED [goto bar4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto bar5]
	<6>  OBJECTS TO SURVEYS [goto bar6]
	<7>  OBJECTS TO PHONE SURVEYS [goto bar7]

	<0>  NONE OF THESE [goto bar4]
	===>
	

>bar2<  [store <> in BAR]
	[store <> in BAR2]

>BAR2<  I'm sorry to hear that.  Have you been sick long ?  
	I would be happy to call back another time. 
	
Your participation in this survey is just as important as anyone else's.  
In order for the results to be representative of the entire class of 1957, 
we need to be sure to interview as many people in the sample as possible. 
We really want YOUR participation.                                                
	
( [bold]PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )

	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto bar1]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto bar3]
	<4>  NOT INTERESTED [goto bar4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto bar5]
	<6>  OBJECTS TO SURVEYS [goto bar6]
	<7>  OBJECTS TO PHONE SURVEYS [goto bar7]
	<0>  NONE OF THESE [goto bar4]
	===>
	  
>bar3<  [store <> in BAR]
	[store <> in BAR3]

>BAR3< The questions are not at all difficult.  They mostly concern how you 
	feel about things, rather than how much you know about certain things.
	Some of the people we have already interviewed had the same concern 
	you have, but once we got started they didn't have any difficulty 
	answering the questions.  So I would like to continue the interview
	with you now.
	
( [bold]PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )

	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	
	<1>  TOO BUSY [goto bar1]
	<2>  BAD HEALTH [goto bar2]
	<4>  NOT INTERESTED [goto bar4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto bar5]
	<6>  OBJECTS TO SURVEYS [goto bar6]
	<7>  OBJECTS TO PHONE SURVEYS [goto bar7]
	<0>  NONE OF THESE [goto bar4]
	===>

>bar4<  [store <> in BAR] 
	[store <> in BAR4]

>BAR4< I'm sorry you feel that way.  This study began with the class of 1957, 
and ever since that first survey was taken during your senior year in 
high school, you and your other classmates have been extremely cooperative.  
It is very important that we talk with everyone in the sample, so our findings 
will accurately describe what has happened to the class of 1957. The results 
from the 1957 study were used to plan the expansion of post-secondary school 
facilities in the state of Wisconsin.  The study we are currently conducting 
will offer valuable information on adults' careers and relationships at 
mid-life.  And, as in the past, everything you tell us is confidential. We're 
hoping that you will want to continue to be a part of this project.

( [bold]PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto bar1]
	<2>  BAD HEALTH [goto bar2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto bar3]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto bar5]
	<6>  OBJECTS TO SURVEYS [goto bar6]
	<7>  OBJECTS TO PHONE SURVEYS [goto bar7]
	<0>  NONE OF THESE [goto bar3]
	===>


>bar5<  [store <> in BAR]
	[store <> in BAR5]

>BAR5< I can certainly understand, that's why all of our interviews are 
	confidential.  Protecting people's privacy is one of our major 
	concerns and to do it, no one's name is associated with their answers. 
	All the results are released in a way that no single individual can 
	ever be identified.

( [bold]PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )
	
	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto bar1]
	<2>  BAD HEALTH [goto bar2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto bar3]
	<4>  NOT INTERESTED [goto bar4]
	<6>  OBJECTS TO SURVEYS [goto bar6]
	<7>  OBJECTS TO PHONE SURVEYS [goto bar7]
	<0>  NONE OF THESE [goto bar4]
	===>

>bar6<  [store <> in BAR]
	[store <> in BAR6]

>BAR6< We think this survey is very important because the questions are ones 
	that people in universities and in the government want to know 
	answers to, so we would really like to have YOUR participation.

( [bold]PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )

	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto bar1]
	<2>  BAD HEALTH [goto bar2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto bar3]
	<4>  NOT INTERESTED [goto bar4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto bar5]
	<7>  OBJECTS TO PHONE SURVEYS [goto bar7]
	<0>  NONE OF THESE [goto bar4]
	===>

>bar7<  [store <> in BAR]
	[store <> in BAR7]

>BAR7< Telephone surveys are much faster and cost less than other ways of 
	obtaining survey information.  In the case of this project, a 
	telephone survey is the quickest and easiest way for us to contact 
	our respondents who live all over the United States.

( [bold]PRESS f7 KEY[normal]  WHEN R IS READY TO RE-START INTERVIEW AGAIN )

	<9> R ABSOLUTELY REFUSES.  NO FURTHER ENCOURAGEMENT POSSIBLE [goto 998p] 
	<1>  TOO BUSY [goto bar1]
	<2>  BAD HEALTH [goto bar2]
	<3>  FEEL INADEQUATE: DON'T KNOW ENOUGH TO ANSWER [goto bar3]
	<4>  NOT INTERESTED [goto bar4]
	<5>  NO ONE ELSE'S BUSINESS WHAT I THINK / CONFIDENTIALITY [goto bar5]
	<6>  OBJECTS TO SURVEYS [goto bar6]
	<0>  NONE OF THESE [goto bar4]
	===>


>btim<  [if 22a eq <> goto 22a]
	[allow 4] [equiv 0x position 2]
	[return]

>etim<  [allow 4]
	[if btim ne <> goto Q1]
	[settime btim]
	[settime btim]
	[goto Q1]

>Q1<    [open cb]
	[open BAR]
	[store <> in appt]
	[store <> in atim]

>IDAT<  [allow 6]

>ttim<  [allow 4]

>INUM<  [allow 3] [goto tm1]


[#TIMESTAMP
>t300<   [allow 4] [settime t300]

>T500<  [if etim ne <> goto thnk]
	[settime etim]
	[subtime btim from etim into ttim]

>thnk<  This concludes the interview.  Again, let me assure you that all 
	the information will be kept confidential and will be used only for
	routine statistical research purposes.  
	Thank you for your assistance.

		DATE :[bold]         [fill dat1:0] [normal]
		BEGIN TIME :[bold]   [fill btim:0] [normal]     
		END TIME :  [bold]   [fill etim:0] [normal]
		ELAPSED TIME :[bold] [fill ttim] minutes [normal]

([bold] REMEMBER:[normal] THE PROGRAM WILL AUTOMATICALLY CREATE THE 
	COMPLETED RESULT CODE AFTER YOU MOVE PAST THIS ITEM. 
	YOU WILL [bold]NOT[normal] GO TO THE SCREEN FOR RESULT CODE ENTRY! )


	<1>  TO MOVE ON
	===>

>T211<  [store <11> in otcm] [goto 998q]

>998p< ( SAY THANK YOU, GOOD BYE, ETC. [bold] ENTER CALL RESULT CODE[normal] )
<1>  No Answer  / Answering machine [goto T201][bold] <2>[normal] Line Busy [goto T202]
<3>  Specific Appointment [goto T203]
<4>  Callback anytime to start : R NOT contacted [goto T204]
<5>  Callback anytime to start : R was contacted [goto T205]
<6>  PARTIAL Interview - OK To CALLBACK To Complete Later [goto T206]
<7>  WEIRD - Fast busy (1st try), unable to complete as dialed, etc.[goto T207]
<10>  PARTIAL Interview - REFUSAL - Unwilling To Finish Later [goto T210]
<12>  Refused Interview - Not Started [goto T212]
<13>  Non - Working Number  [goto T213][bold]<14>[normal]Business Phone [goto T214]
<15>  Other Non - Residential or Non - Primary Phone [goto T215]
<16>  No Eligible Respondent at This Number [goto T216]
<17>  Language Barrier Prevented Conducting Interview [goto T217]
<18>  Unable to Respond Because of Phys/Mental Impairment [goto T218]
<19>  Other, need to send to supervisor for decision [goto T219]
<20>  Partial Interview - Unfinished because project closed [goto T220]
<22>  SECOND REFUSAL (REFUSAL DURING REFUSAL CONVERSION ATTEMPT)[goto T222]
<00>  PASS OVER, NULL Attempt [goto T200]
    ===>
 
>T200<  [store <00> in otcm] [skip] [goto 998q]
>T201<  [store <01> in otcm] [skip] [goto 998q]
>T202<  [store <02> in otcm] [skip] [goto 998q]
>T203<  [store <03> in otcm] [skip] [goto 998q]
>T204<  [store <04> in otcm] [skip] [goto 998q]
>T205<  [store <05> in otcm] [skip] [goto 998q]
>T206<  [store <06> in otcm] [skip] [goto 998q]
>T207<  [store <07> in otcm] [skip] [goto 998q]

>T210<  [store <10> in otcm] [goto 998q]
>T212<  [store <12> in otcm] [goto 998q]
>T213<  [store <13> in otcm] [goto 998q]
>T214<  [store <14> in otcm] [goto 998q]
>T215<  [store <15> in otcm] [goto 998q]
>T216<  [store <16> in otcm] [goto 998q]
>T217<  [store <17> in otcm] [goto 998q]
>T218<  [store <18> in otcm] [goto 998q]
>T219<  [store <19> in otcm] [goto 998q]
>T220<  [store <20> in otcm] [goto 998q]
>T222<  [store <22> in otcm] [goto 998q]

>998q<  [loc 0/90]

[bold]INTERVIEWER[normal] : Are there any questions on the interview which
 need to be corrected, amended, or changed from the way you
 entered them ?  If so, enter 1 and SPECIFY the Q# and what
 the corrected answer or information is.
ENTER [bold]CORRECTIONS ONLY[normal] HERE.  Enter comments on next screen.
      -----------
 
 
	<1>  YES [specify] ( ENTER 1, CORRECTIONS, FOLLOWED BY /// )

	<2>  NO ( interview is correct as now entered )
	===>

>998r<  enter call result COMMENTS :   [allow 3]
	
	( ENTER COMMENTS REGARDLESS OF THE RESULT OF THE CALL )
	( WHEN FINISHED WITH COMMENTS, [bold] ENTER /// [normal] )

( IF YOU WISH TO RECORD ON PAPER THE ITEM NAME OF THE LAST QUESTION ASKED, 
USE THE [bold]f3[normal] KEY TO GO TO THE "JUMP TABLE."   
THE LAST NUMBERED ITEM IS THE LAST QUESTION ANSWERED BY R. )

      ===> [specify] 
      
>998s<  [goto T600]

[# PUT tcnt BACK INTO THE ZERO RECORD BEFORE PROJECT STARTS (was 0/70) ******
>tcnt<  [allow 2] 

>nans<  [allow 2]

>otcm<  [allow 2]

>crky<  [clearkey <f1>]        [# skipped around 6/28
	[clearkey <f4>]

>T600<  [if tcnt eq <>]
		[store <0> in tcnt]
	[endif]
	[add <1> to tcnt]
	[if otcm eq <11>]
		[setdate idat]
		[setdate IDAT]
		[store inum in INUM]
	[endif]
	[if otcm eq <1>]
		[if nans eq <>]
			[store <0> in nans]
		[endif]
		[add <1> to nans]
	[endif]
	
>T601<  [goto cmpl]


>750<   [loc 106/30]
	I'm sorry to hear about [fill mr] [fill RLN]'s death.  In order
	to complete our research, we would like to ask you just
	a few questions about [fill mr] [fill RLN].

	In what month and year did [fill RFN] die ?

	( ENTER YEAR HERE AND MONTH AT NEXT SCREEN )

	<75-93> 1975 - 1993

	<98>  DON'T KNOW
	<99>  REFUSED

	===>[goto 750a]


>rhis<  [allow 3]

>rshe<  [allow 3]

>rsx2<  [if RSEX eq <1>]
		[store <his> in rhis]
	[else]
		[store <her> in rhis]
	[endif]

>rsx3<  [if RSEX eq <1>]
		[store <he> in rshe]
	[else]
		[store <she> in rshe]
	[endif]
>751<
	Was [fill RFN] [fill RLN] [fill rhis] complete name ?

	<1>  YES
	<2>  NO; IF INCORRECT OR INCOMPLETE, ENTER CORRECT NAME 
		FOLLOWED BY /// [specify]

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>752<    In what city and state did [fill rshe] die ?  [allow 3]
	( ENTER CITY FOLLOWED BY /// AT THIS SCREEN. STATE AT NEXT SCREEN. )

	===>[specify]

>753< [no erase] [bold]  ( ENTER STATE ) [normal]
<1> ALAB    <10> FLOR    <19> LOUS    <28> NEBR   <37> OKLA   <46> VERM
<2> ALAS    <11> GEOR    <20> MAIN    <29> NEVD   <38> OREG   <47> VIRG
<3> ARIZ    <12> HAWI    <21> MARY    <30> N.H.   <39> PENN   <48> WASH
<4> ARKS    <13> IDAH    <22> MASS    <31> N.J.   <40> R.I.   <49> WVIR
<5> CALI    <14> ILLI    <23> MICH    <32> N.M.   <41> S.C.   <50> WISC
<6> COLO    <15> INDI    <24> MINN    <33> N.Y.   <42> S.D.   <51> WYOM
<7> CONN    <16> IOWA    <25> MISS    <34> N.C.   <43> TENN     
<8> DELW    <17> KANS    <26> MISO    <35> N.D.   <44> TEX.     
<9> D.C.    <18> KENT    <27> MONT    <36> OHIO   <45> UTAH     

	<0>   FOREIGN COUNTRY ( SPECIFY FOLLOWED BY /// ) [specify]
	<98>  DON'T KNOW
	<99>  REFUSED
	===>

>754<
	What was the cause of [fill rhis] death ? [allow 3]

	( ENTER RESPONSE FOLLOWED BY /// )

	===> [specify]

>755< 
	Was there a kind of work [fill rshe] 
	[bold]usually[normal] did ?

	<1>  YES
	<2>  NO [goto 765]

	<8>  DON'T KNOW [goto 765]
	<9>  REFUSED [goto 765]
	===>

>756<   
	I'd like to know more about the last job [fill rshe] held when
	[fill rshe] was doing this usual kind of work ? 
	What kind of work did [fill RFN] do ? [allow 3]
	
	(FOR EXAMPLE: ELECTRICAL ENGINEER; STOCK CLERK; FARMER)

	( ENTER RESPONSE FOLLOWED BY /// )
	
	===>[specify]

>757<  
	What were [fill rhis] principal activities or duties ?[allow 3]
	
	(FOR EXAMPLE: KEPT ACCOUNT BOOKS; FILED; SOLD CARS; OPERATED PRINTING
	 PRESS; FINISHED CONCRETE)

	( ENTER RESPONSE FOLLOWED BY /// )
		
	===>[specify]

>758<  
	What kind of business or industry was this ?    [allow 3]
	
	(FOR EXAMPLE: ELEMENTARY SCHOOL; TV AND RADIO MANUFACTURING; 
	 RETAIL SHOE STORE; STATE LABOR DEPARTMENT; FARM)

	( ENTER RESPONSE FOLLOWED BY /// )
		
	===>[specify]

>759< 
	Was this mainly manufacturing, wholesale trade, retail trade or
	something else ?   ( PROBE IF UNCLEAR )
	
	<1>  MANUFACTURING
	<2>  WHOLESALE
	<3>  RETAIL
	<4>  SOMETHING ELSE
	
	<8>  DON'T KNOW
	<9>  REFUSED
	===>
	
>760< 
	Was [fill rshe] employed by government, by a private company or 
	organization, or was [fill rshe] self-employed or 
	working in a family business ?
	
	<1>  GOVERNMENT [goto 764]
	<2>  PRIVATE COMPANY OR ORGANIZATION, INCLUDING
	     NON-PROFIT FIRMS [goto 764]
	<3>  SELF-EMPLOYED
	<4>  WORKING IN FAMILY BUSINESS
	<5>  OTHER ( SPECIFY FOLLOWED BY /// ) [specify] [goto 764]
	
	<8>  DON'T KNOW [goto 764]
	<9>  REFUSED [goto 764]
	===>

>761< 
	Was this business incorporated ?
	
	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>762<  [if 760 ne <4> goto 764]
	    
>763< 
	Was [fill he] working for pay ?
	
	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED 
	===>

>764<
	In what year did [fill rshe] stop doing this work ?

	<10-93>  1910 - 1993

	<98>  DON'T KNOW
	<99>  REFUSED
	===>

>765<   I would like to ask you for one more piece of information.
	We would like to have [fill rhis] social security number to
	complete the information in our research file.  
	Do you know or can you find this number ?  

	<1>  WILLING TO GIVE SOCIAL SECURITY NUMBER
	     (ENTER NUMBER ON NEXT SCREEN)

	<6>  SAYS HE/SHE HAS NO SOCIAL SECURITY NUMBER FOR R. [goto 768]
	<7>  RELUCTANCE; ASKED WHY WE NEED IT [goto 767]
	<8>  DON'T KNOW NUMBER [goto 768]
	<9>  FIRM REFUSAL [goto 767]
	===>

>766< ( ENTER IN THE FORM: [bold]123-45-6789[normal] )[allow 11]

	    --- -- ----
	===>[goto 768]


>767<  
	Having this number will make it easier for us to use information        
	about [fill RFN]'s life in research to understand the causes of
	early deaths.  With it we can obtain a little more information
	about [fill rhis] death from county and state records.

	We will not release this number or information for other purposes.

[bold]  ( IF PERSON IS CONCERNED ABOUT OUR USING THE SOCIAL SECURITY
	NUMBER TO GET PRIVATE INFORMATION, ADD: ) [normal]

	Without written permission, we cannot use [fill rhis] 
	Social Security number to find out private information.
	
	<1>  WILLING TO GIVE RESPONDENT'S SOCIAL SECURITY # [goto 766]

	<6>  SAYS RESPONDENT HAS NO SOCIAL SECURITY NUMBER 
	<8>  DON'T KNOW NUMBER
	<9>  REFUSED
	===> 

>768<   Thank you very much for your cooperation.   
	These are all the questions we have.
	We appreciate your assistance.

( [bold]NOTE:[normal] THIS WILL NOT GO TO THE CALL RESULT CODE SCREEN.  
	IT WILL INSTEAD BE AUTOMATICALLY CODED 18, "UNABLE TO PARTICIPATE". )


	<1>  TO CONTINUE [goto T218]
	===>


