[# HPER.Q       7/09/92 - JP


>tm46< 	[start timer]


>866<	[if RN15 ge <79> goto st19]
	[start timer2]


>866f<  Next I have some questions about how you have been feeling.

	Have you ever had a time in your life lasting two weeks or
	more when nearly every day you felt sad, blue, depressed, or
	when you lost interest in most things like work, hobbies, or
	things you usually liked to do for fun ?

	<1>  YES
	<2>  NO [goto tm47]

	<8>  DON'T KNOW [goto tm47]
	<9>  REFUSED [goto tm47]

	====>


>866m<  This kind of experience is usually called an episode of depression.
	Sometimes these episodes can be caused by alcohol, drugs,
	medications, or physical illness. Was your experience with depression
	always caused by these things ?

	<1>  YES   [goto tm47]
	<2>  SOMETIMES
	<3>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>868<   Think of your worst period of depression.  How old were you
	when that period occurred ?

	<1-90> [goto 870]

	<0>  NO WORST PERIOD / ALL PERIODS ALIKE
 
	<98>  DON'T KNOW
	<99>  REFUSED
	====>


>868f<  Can you think of a particularly bad one ? [no erase]

	<1>  YES
	<2>  NO [goto 868s]

	<8>  DON'T KNOW [goto 868s]
	<9>  REFUSED [goto 868s]
	====>


>868m<  How old were you when that period occurred ?

	<1-90>

	<98>  DON'T KNOW
	<99>  REFUSED
	====> [goto 870]


>868s<  Then think of your most recent period of feeling this way.  How
	old were you when it occurred ?

	<1-90>

	<98>  DON'T KNOW
	<99>  REFUSED
	===>


>870< [allow 1][store <0> in 870]


>870a<	During that episode, did you lose weight without trying to -- as
	much as 2 pounds a week for several weeks or as much as 10 pounds
	altogether ?

	<1>  YES
	<2>  NO [goto 870b]

	<8>  DON'T KNOW [goto 870b]
	<9>  REFUSED [goto 870b]
	====>


>871a<	[add <1> to 870]


>870b<	Did you have two weeks or more when nearly every night you had
	trouble falling asleep ?

	<1>  YES
	<2>  NO [goto 870c]

	<8>  DON'T KNOW [goto 870c]
	<9>  REFUSED [goto 870c]
	====>


>871b<	[add <1> to 870]


>870c<	Did you have two weeks or more when you lacked energy or felt
	tired all the time, even when you had not been working very hard ? 

	<1>  YES
	<2>  NO [goto 870d]

	<8>  DON'T KNOW [goto 870d]
	<9>  REFUSED [goto 870d]
	====>


>871c<	[add <1> to 870]


>870d<	Did you have two weeks or more when you felt very bad when you
	got up, but felt better later in the day ? 

	<1>  YES
	<2>  NO [goto 870e]

	<8>  DON'T KNOW [goto 870e]
	<9>  REFUSED [goto 870e]
	====>

>871d<	[add <1> to 870]

>870e<	Did you have two weeks or more when you lost interest in most
	things like work, hobbies, or things you usually liked to do
	for fun ? 

	<1>  YES
	<2>  NO [goto 870f]

	<8>  DON'T KNOW [goto 870f]
	<9>  REFUSED [goto 870f]
	====>

>871e<	[add <1> to 870]

>870f<	Did you have two weeks or more when nearly every day you had a
	lot more trouble concentrating than is normal for you ? 

	<1>  YES
	<2>  NO [goto 870g]

	<8>  DON'T KNOW [goto 870g]
	<9>  REFUSED [goto 870g]
	====>

>871k<	[add <1> to 870]

>870g<	Did you have two weeks or more when you thought a lot about
	death -- either your own, someone else's, or death in general ?

	<1>  YES
	<2>  NO [goto 871]

	<8>  DON'T KNOW [goto 871]
	<9>  REFUSED [goto 871]
	====>


>871g<	[add <1> to 870]


>871<	[if 870 lt <2> goto tm47]


>872e< In your lifetime, how many periods have you had that lasted two
	weeks or more when you felt sad, blue or depressed and also had
	some of the problems you just told me about ?   
	(NOTE: PERIODS SHOULD BE COUNTED SEPARATELY IF THE RECOVERY TIME
	BETWEEN THEM IS TWO MONTHS OR MORE ).

	<0>     NONE [goto tm47]
	<1>     ONE
	<2-100> [goto 873b]

	<998>   DON'T KNOW [goto tm47]
	<999>   REFUSED [goto tm47]
	====>


>873<	How long did this period last ?
	( ENTER NUMBER HERE, UNIT ON NEXT SCREEN)

	<1-366>

	<998>  DON'T KNOW [goto tm47]
	<999>  REFUSED [goto tm47]
	====>


>873a<  ( ENTER UNIT PER, OR d, OR r ) [no erase]

	<1>  DAY
	<2>  WEEK
	<3>  MONTH
	<4>  YEAR
	<8>  DON'T KNOW
	<9>   REFUSED
	====> [goto tm47]


>873b<	How long do these periods usually last ?
	( ENTER NUMBER HERE, UNIT ON NEXT SCREEN)

	<1-366>

	<998>  DON'T KNOW [goto 873d]
	<999>  REFUSED [goto 873d]
	====>


>873c<  ( ENTER UNIT PER, OR d, OR r ) [no erase]

	<1>  DAY
	<2>  WEEK
	<3>  MONTH
	<4>  YEAR
	<8>  DON'T KNOW
	<9>   REFUSED
	====>


>873d<	How much time usually passes from the end of one period to
	the beginning of the next ?
	( ENTER NUMBER HERE, UNIT ON NEXT SCREEN)

	<1-366>

	<998>  DON'T KNOW [goto 871m]
	<999>  REFUSED [goto 871m]
	====>


>873e<  ( ENTER UNIT PER, OR d, OR r ) [no erase]

	<1>  DAY
	<2>  WEEK
	<3>  MONTH
	<4>  YEAR
	<8>  DON'T KNOW
	<9>   REFUSED
	====>



>871m<  How old were you the [bold]first[normal] time you had a period
	of two weeks or more when you had some of these problems and
	also felt sad, blue or depressed ?

	<1-90>  [goto 871s]

	<98>  DON'T KNOW
	<99>  REFUSED
	====>


>871p< About how old were you the [bold]first[normal] time you had a
	period of this sort lasting two weeks or more ? [no erase]

	<1-90>

	<98>  DON'T KNOW
	<99>  REFUSED
	====>


>871s<	[if 868s ne <> goto 872f]


>871t< How old were you the [bold]last[normal] time you had a period
	of this sort ?

	<1-90>

	<98>  DON'T KNOW
	<99>  REFUSED
	====>


>872f< Between any of these periods, were you feeling O.K. at least for
	some months ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>872g< Between any of these periods were you fully able to work and
	enjoy being with other people ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>tm47< [allow 6] [stop timer2]
	[record timer2 in tm47]
	[start timer2]


>874< This next set of questions asks about drinking habits.

	Have you ever drunk alcoholic beverages, such as beer, wine,
	liquor, or mixed alcoholic drinks ?

	<1>  YES
	<2>  NO [goto 878f]

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>874f< During the last month, on how many days did you drink any
	alcoholic beverages, such as beer, wine, or liquor ?

	<1-31>

	<0>  NEVER [goto 876]

	<98>  DON'T KNOW [goto 874o]
	<99>  REFUSED [goto 874o]
	====>


>874m< About how many drinks did you have on average on those days ?

	<1-100>

	<998>  DON'T KNOW
	<999>  REFUSED
	====>


>874o< [if 874f eq <1> goto 876]


>874s<  During the past month, how many times did you have 5 or more
	drinks on the same occasion ?  By occasion, we mean at the same
	time or within a couple of hours of each other ?

	<0-100>

	<998>  DON'T KNOW
	<999>  REFUSED
	====>


>876<   At any time in your life have you felt bad or guilty about drinking ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>876f<  At any time in your life have people annoyed you by criticizing
	your drinking ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>876m< (At any time in your life) has drinking caused a problem for you
	at work ?
	
	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>876s<  (At any time in your life) has drinking created problems
	between you and your [fill husb], children, parents, or other
	near relatives ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>878<   (At any time in your life) have you gone to anyone for help about
	drinking ?

	<1>  YES
	<2>  NO [goto 878f]

	<8>  DON'T KNOW [goto 878f]
	<9>  REFUSED [goto 878f]
	====>


>878a<	Was that about your drinking or someone else's drinking ?

	<1>  RESPONDENT
	<2>  SOMEONE ELSE
	<3>  RESPONDENT AND SOMEONE ELSE

	<8>  DON'T KNOW
	<9>  REFUSED

	====>


>878f< When you were growing up, that is during your first 18 years, did
	you live with anyone who was a problem drinker or alcoholic ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>878s<  Have you ever been married to, or lived with someone who was a
	problem drinker or alcoholic other than when you were growing up ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	====>


>tm48< [allow 6] [stop timer2]
	[record timer2 in tm48]


>st19<  [allow 6][stop timer]
	[record timer in st19]
